Jump to content
Sign in to follow this  
tetron

oscam voor SKY DE

Recommended Posts

dus alle 2 aanvinken Frans?     

en daarna ook invullen   skip cw hecksum test only for ?

Share this post


Link to post
Share on other sites

@mimisiku,   hou is op met roepen van dingen als je er geen verstand van hebt.

 

Dat 64 bit verhaal is een fabel. De hardware pairing is volledig wat anders en dat kunnen ze op elk gewenst moment aanzetten, dat hadden ze jaren terug al gekund.   En je hebt geen oscam 11.517 nodig om skyde te laten werken, het werkt met elke oscam zolang je maar skip cw checksum aan zet.   

  • Bedankt 1

Share this post


Link to post
Share on other sites

Je vraagt je af waarom ze die hardware pairing niet aanzetten en zo het hele share gebeuren uitschakelen. Tenzij Sky voor hun klanten een groot probleem voorzien.

Share this post


Link to post
Share on other sites

@Codx

Ik zeg toch ook dat het gewoon eerkt met die instellingen bij oudere versies?

En de info haal ik gewoon van de Duitse fora hoor..

Voor SKY een kleine moeite om een extra (nog niet gebruikt) functie in te voeren

Share this post


Link to post
Share on other sites
8 uur geleden zei Mojo:

Je vraagt je af waarom ze die hardware pairing niet aanzetten en zo het hele share gebeuren uitschakelen. Tenzij Sky voor hun klanten een groot probleem voorzien.

sky zal wel heel veel klanten hebben die een alternatieve box hebben en betalen die willen ze niet missen. 

zoals bij hd+ opeens pairing sleutels openbaar zijn om betalende klanten te houden. 

Het argument om opnemen uit te zetten is weer ingehaald iedere film kan je bij sky online oproepen

Edited by luisteraar

Share this post


Link to post
Share on other sites

Waarschijnlijk is er een nieuwe CCcam 2.3.8 uit met SkyDE support. 

Share this post


Link to post
Share on other sites

Ja heb hem ook gezien een nieuwe CCcam 2.3.8 .... wel een grote stap van 2.3.2 naar 2.3.8

Share this post


Link to post
Share on other sites
2 uur geleden zei michel130:

Ja heb hem ook gezien een nieuwe CCcam 2.3.8 .... wel een grote stap van 2.3.2 naar 2.3.8

 

Ik vraag me af of deze wel van dezelfde maker is als van 2.3.2 anders waarom alleen een mips versie en geen arm. Het kan dat iemand versie 2.3.0 gedecompileerd heeft, aangepast en die als 2.3.8 aanbied.  Het blijft gokken maar hij werkt wel.

Edited by Codx
  • Haha 1

Share this post


Link to post
Share on other sites

Ik lees op andere fora dat er veel freezes mee zijn, heb je er geen last van?

Share this post


Link to post
Share on other sites

het is natuurlijk ridicuul dat men (een team) aan CCcam sleutelt voor SKY DE en niet aan Oscam

betekend toch wel wat denk ik,

want nadat iedereen al een CI-cam heeft aangeschaft die de pairing (die er al jaren is) voorkomt hoeft er geen softcam bij te komen

 

een vermoeden is overigens ook al geuit dat men kaarten wil stoppen met die CCcam 2.3.8 en je dus dwingt een nieuwe aan te vragen

maar dat zijn vermoedens

Share this post


Link to post
Share on other sites

voor wie een SKYDE kaart heeft en niet meer kan kijken via oscam.

 

 

zet dit maar in de reader erbij en hij werkt weer.

ik draai oscam versie OSCam r11504-790

 

disablecrccws = 1
cccversion = 2.3.0
cccmaxhops = 1
disablecrccws_only_for = 098C:000000;09C4:000000

 

bron: internet en onbekend

 

gr.

henk

Edited by henkie73

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
Sign in to follow this  

  • Recently Browsing   0 members

    No registered users viewing this page.

×
×
  • Create New...

Important Information

Onze Terms of Use en Privacy Policy